Joomla 3.7 update and Vertex
Please note that you will need to update your Vertex version to version 4.1 if you updated to Joomla 3.7. Your site will not load properly if Vertex is not on the latest version.
Please Note - The comment system is not for product support. If you are in need of support please post your questions in our support forum boards and someone will be happy to assist you from there.
Thank you!